resources:
  - https://raw.githubusercontent.com/kubernetes/ingress-nginx/main/deploy/static/provider/cloud/deploy.yaml

patches:
  - patch: |-
      apiVersion: networking.k8s.io/v1
      kind: IngressClass
      metadata:
        annotations:
          ingressclass.kubernetes.io/is-default-class: "true"
        name: nginx
